<?php global $qaleb;?>
<div class="clearfix"></div>
<div class="boxx">
<div class="tit">
<h4><span><?php echo $qaleb['e-4-title']; ?></span></h4>
</div>
<div class="ee">
<?php
				if($qaleb['e-4-content']=='1'){
				$gargs = array(
                    'post_type' => 'post',
					'posts_per_page' => 2,
				);
			  }else if($qaleb['e-4-content']=='2'){
				$gargs = array(
                    'post_type' => 'post',
					'posts_per_page' => 2,
					'orderby'	=> 	'rand'
				);
			  }else if($qaleb['e-4-content']=='3'){
				$gargs = array(
                    'post_type' => 'post',
					'posts_per_page' => 2,
					'tax_query' => array(
                        array(
                            'taxonomy' => 'category',
                            'field'    => 'term_id',
                            'terms'    => $qaleb['e-4-type-select'],
                        ),
				    ),
				);
			  }

                query_posts($gargs);
			
            if(have_posts()) : while(have_posts()) : the_post(); ?>
<?php get_template_part('inc/blok-right'); ?>
<?php endwhile; endif; wp_reset_query(); ?>

<div class="left">
<?php
				if($qaleb['e-4-content']=='1'){
				$gargs = array(
                    'post_type' => 'post',
					'posts_per_page' => 3,
					'offset' => 2,
				);
			  }else if($qaleb['e-4-content']=='2'){
				$gargs = array(
                    'post_type' => 'post',
					'posts_per_page' => 3,
					'offset' => 2,
					'orderby'	=> 	'rand'
				);
			  }else if($qaleb['e-4-content']=='3'){
				$gargs = array(
                    'post_type' => 'post',
					'posts_per_page' => 3,
					'offset' => 2,
					'tax_query' => array(
                        array(
                            'taxonomy' => 'category',
                            'field'    => 'term_id',
                            'terms'    => $qaleb['e-4-type-select'],
                        ),
				    ),
				);
			  }

                query_posts($gargs);
			
            if(have_posts()) : while(have_posts()) : the_post(); ?>
<?php get_template_part('inc/blok-left'); ?>	
<?php endwhile; endif; wp_reset_query(); ?>			
</div>
</div>
</div><!------------boxx------------->
<div class="clearfix"></div>